RubyGems Navigation menu

noodall-ui 0.3.17

Noodall Rails User Interface Engine. Requires Noodall Core

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.5.15 - February 12, 2013 (1,08 MB)
  2. 0.5.14 - October 10, 2012 (1,08 MB)
  3. 0.5.13 - May 15, 2012 (1,08 MB)
  4. 0.5.12 - April 26, 2012 (1,08 MB)
  5. 0.5.11 - April 12, 2012 (1,08 MB)
  6. 0.3.17 - June 03, 2011 (1,01 MB)
Mostrar todas las versiones (100 total)

dependencias de Runtime (4):

dependencias de Development (1):

bundler >= 1.0.0

Propietarios:

Autores:

  • Steve England

SHA 256 checksum:

5a33addc39180d122d76f69a255ea9c8bb5ceeaebc29287c818ce498f6999946

Total de descargas 303.912

Para esta versión 3.236

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: